Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25983/?format=api
{ "ob_id": 25983, "names": [ { "ob_id": 17321, "name": "EARTH SCIENCE > Atmosphere > Aerosols" }, { "ob_id": 17322, "name": "http://vocab.ndg.nerc.ac.uk/term/P041/4/H316" } ], "terms": [ { "ob_id": 24756, "label": "long_name", "value": "Aerosols", "vocabulary": "" }, { "ob_id": 24758, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P041/4/H316", "vocabulary": "" }, { "ob_id": 28384, "label": "gcmd_keyword", "value": "EARTH SCIENCE > Atmosphere > Aerosols", "vocabulary": "gcmd_keyword" } ] }